Endpoint Vulnerability

Duplicate IPs on unconfig directives will cause an assertion botch inntpd

Description

If

Affected Products

NTP

References

CVE-2016-2516,